# Welcome to the Geophysics Book from the UK Polar Centre

The UK Polar Data Centre Geophysics Book is a **living**, **free** and **open** online resource to engage the wider scientific research community on using the datasets published by the [UK Polar Data Centre](https://www.bas.ac.uk/data/uk-pdc/)


:::{note}
You can have a look at our data catalogue [here](https://data.bas.ac.uk/)
:::

## The UK Polar Data Centre

The UK Polar Data Centre (UK PDC, https://www.bas.ac.uk/data/uk-pdc/) is the focal point for Arctic and Antarctic environmental data management in the UK. Part of the Natural Environmental Research Council’s (NERC) Environmental Data Service and based at the British Antarctic Survey, we coordinate the management of polar data from UK-funded research and support researchers in complying with national and international data legislation and policy.

## Geophysics Projects

This notebook is specific to Geophysics projects.
At the moment, we propose resources from the following project:

* [The airborne geophysics data Portal](https://www.bas.ac.uk/project/nagdp/)
* [Bedmap](https://www.bas.ac.uk/project/bedmap/)

## How to use this book

The contents of this Geophysics book are licensed for free and open consumption under an MIT license.  


While we provide a rendered version of the interactive material, in some cases the outputs of the code may be hidden by default. To experiment and interact with the Python code, we suggest you to run the code in your own Python environment. For each code, we provided information on how to use the code and the modules necessary for the codes to run. As all the codes are in Python, basic knowledge of Python is recommended.
